@0 = ~Ach! Ten, co Królową o wszystko obwiniał,
teraz leży martwy. Racji nigdy nie miał! Hahaha!~ 
@1 = ~To ty jesteś tą wiedźmą! Dlaczego opuściłaś tego człowieka? Czyż nie byliście sojusznikami?~
@2 = ~Co tu się dzieje, na Dziewięć Piekieł! Czy ty jesteś tą osławioną wiedźmą?~ 
@3 = ~Nie zbliżaj się do mnie! Wiem, że byliście sojusznikami!~
@4 = ~Słodki bohaterze! Jam jest ową jędzą!
Zdrową czy szaloną... niech to inni stwierdzą!~ ~Słodka bohaterko! Jam jest ową jędzą!
Zdrową czy szaloną... niech to inni stwierdzą!~ 
@5 = ~Śmierć w tym miejscu rządzi - ostrzegam w tej chwili.
We krwi się skąpali ci, co winni byli.~
@6 = ~To miejsce na dobre zabiła nienawiść,
Łaknęli oni pomsty bardziej niźli strawy!~
@7 = ~Zabrałam im dziecię, żeby moim było.
Tak jest! To ode mnie będzie się uczyło.~ 
@8 = ~Na więcej zasługuje niż tych bagien swąd,
czym prędzej i daleko odejdziemy stąd! Hahaha!~
@9 = ~Taki oto koniec ludzie napisali,
Gorsze to istoty niż bestie z tych bagien.~ 
